/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
.avia-content-slider-inner a.slide-image {
  display: none;
}

#top .avia-content-slider .avia-slideshow-arrows a {
  top: 10%;
}

.big-preview.single-big 
{ display: none !important; }


.news-thumb
{ display: none !important; }

#header_meta {
    border-bottom-style: solid;
    border-bottom-width: 0px;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: medium;
    background-color: #ffffff;
    margin-bottom: -1px;
    min-height: 30px;
    z-index: 10;
}

#top .avia-content-slider .avia-slideshow-arrows a,
.prev-slide,
.next-slide {
   width: 40px;
   height: 60px;
   margin-top: 100px;
   background-color:#0b488a;
   border-bottom-left-radius: 3px;
   border-bottom-right-radius: 3px;
   border-top-right-radius: 3px;
   border-top-left-radius: 3px;
   opacity: 0.3;
}

.prev-slde:hover {
   opacity: 0.3 !important;
}

h1 {
  text-transform: capitalize;  
  font-size: 30px;
}
h2 {
  font-size: 26px;
}
h3 {
    font-size: 22px;
    line-height: 1.5em;
    margin-bottom: 0px;
}
h5 { 
  margin-bottom: 16px; 
  font-size: 100%;
  font-weight: bold;
 }

.hr-short {
  margin-top: 0px;
  margin-bottom: 10px;
}
body .container_wrap .hr.avia-builder-el-first {
  margin-top: 20px;
  margin-bottom: 20px;
}
body .column-top-margin {
  margin-top: 20px;
}
.av-special-heading {
  margin-top: 30px;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    letter-spacing: 1px;
    text-transform: none;
}

/* gcfblue is defined in header.php as:
<svg class="defs-only">
  <filter id="gcfblue" color-interpolation-filters="sRGB"
          x="0" y="0" height="100%" width="100%">
  <feComponentTransfer>
      <feFuncR type="gamma" 
               amplitude="0.8" exponent="1.8" offset="0.0" />
      <feFuncG type="gamma" 
               amplitude="0.8" exponent="1.0" offset="0.02" />
      <feFuncB type="gamma" 
               amplitude="0.8" exponent="0.5" offset="0.05"/>
  </feComponentTransfer>
</filter>
</svg>
*/
.attachment-portfolio_small {
  filter: grayscale(100%) url(#gcfblue);
  -webkit-filter: grayscale(100%) url(#gcfblue);
  padding-left: 2px;
  padding-right: 2px;
}

.attachment-portfolio_small:focus,
.attachment-portfolio_small:hover  {
  -webkit-filter: none;
  filter: none;
}

.attachment-shop_thumbnail {
  filter: grayscale(100%) url(#gcfblue);
  -webkit-filter: grayscale(100%) url(#gcfblue);
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

.attachment-shop_thumbnail:focus,
.attachment-shop_thumbnail:hover  {
  -webkit-filter: none;
  filter: none;
}
.tab_titles {
  font-size: large;
}

/* .html_header_top.html_header_topbar_active.html_header_sticky #top #main { */
/*     padding-top: 0px; */
/* } */


a.anchor {
    display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}





/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}
